

.testimonials-wrap {
	width: 100%;
	padding: 1px 0;
	background: #242122;
	color: #ffffff;
	text-align: center;
}

.testimonials-outer {
	position: relative;
	overflow: hidden;	
	margin: 4.86% 0 3.45%;
}

.testimonials-holder {
	position: relative;
	left:0;
}

.test-item {
	display: block;
	float: left;
}

.test-item .container {
	width : 65%;
	max-width: 1876px;	
}

.test-txt {
	font-size: 142.85%;
	font-weight: 300;
	margin: 0 auto;
	position: relative;
}

.test-txt:before {
	content: '\201C';
	display: block;
	position: absolute;
	left: -10px;
}

.test-txt:after {
	content: '\201D';
	display: block;
	position: absolute;
	right: -10px;
	bottom: 0;
}


.test-author {
	font-size: 1.25em;
	font-weight: 800;
	margin: 32px 0 42px;
}


.test-pagi {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
}

.test-nav-btn {
	display: inline-block;
	width: 3.68%;
	padding: 0 3.472222%;
	cursor: pointer;
	z-index: 5;
	position: relative;
}

.t-nav-r {
	float: right;
}

.test-nav { 
	width: 15%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 8;
}

.test-nav .t-move {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ffffff;
	background:#ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 4px;
	height: 4px;
	margin: 2px 4px 0;
	cursor: pointer;
	line-height: 16px;
}

.test-nav .t-move:hover,
.test-nav .chosen {
	background: transparent; 
	width: 7px;
	height: 7px;
	margin: 0 3px 0;
}

@media screen and (max-width: 769px) {
	.testimonials-outer { margin: 48px 0 32px; }
}